> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Preferences

> GET /me/preferences — get current user preferences.



## OpenAPI

````yaml /openapi.json get /v1/me/preferences
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/me/preferences:
    get:
      tags:
        - shell
      summary: Get Preferences
      description: GET /me/preferences — get current user preferences.
      operationId: get_preferences_v1_me_preferences_get
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````